@charset "utf-8";

/* -------------------------------------------------- 
 * download_page.css
 * 
 * /download/用CSS
 * ※第1階層フォルダごとに読み込ませるCSSを分けて作成
-------------------------------------------------- */
 /*
 * 1) ダウンロード
 * 2) 各バージョンダウンロード
-------------------------------------------------- */

/* -------------------------------- 
	Parts 
-------------------------------- */

/* heading */

.heading01 sup {
	display: inline-block;
	font-size: 30%;
	position: relative;
	top: -1em;
}
@media only screen and (min-width: 768px) {
	.heading01 {
		text-align: center;
	}
}
@media only screen and (min-width: 992px) {
	.heading01 {
		font-size: 35px;
		font-size: 3.5rem;
	}
}
.heading03 {
	margin: 0;
}

/* header
--------------------*/


@media only screen and (min-width: 768px) {
	

}
@media only screen and (min-width: 992px) {
	
	
}
/* download_pageheader */

.download_pageheader .pageheader {
    background: url(../img/common/bg_download.png) center center no-repeat;
	background-size: cover;
}
.download_pageheader .pageheader .text .pageheader_title {
	color: #fff;
}


/* download_intro */

.download_intro .btn_area {
	text-align: center;
}
.download_intro .btn_area .btn .icon {
	display: inline-block;
	vertical-align:  middle;
	margin-right: 10px;
}
.download_intro .btn_area .btn span {
	vertical-align:  middle;
}
.download_intro .btn-primary .icon {
	width: 35px;
}
.download_intro .btn .version_text {
	display: block;
	font-weight: normal;
	font-size: 80%;
}
.download_intro .btn-primary .version_text {
	color: #7e6500;
}
.download_intro .btn-normal .icon {
	width: 25px;
}
.download_intro .btn_area .btn {
	display: block;
	max-width: 500px;
	margin: 0 auto;
}
.co_text{
    text-align: center;
    padding: 5px;
}
@media only screen and (min-width: 768px) {
	.download_intro .btn-primary {
		font-size: 24px;
		font-size: 2.4rem;
	}
	.download_intro .btn-primary .icon {
		width: 50px;
	}
	.download_intro .btn-normal {
		font-size: 18px;
		font-size: 1.8rem;
	}
	.download_intro .btn-normal .icon {
		width: 36px;
	}
	.download_intro .btn_area {
		padding-top: 20px;
	}
	.download_intro .btn_area:last-child {
		padding-bottom: 10px;
	}
	.download_intro .btn_area .btn-normal {
		max-width: 500px;
	}
	.download_intro .links {
		padding-top: 10px;
	}
}
.download_intro .links {
	max-width: 500px;
	margin: 0 auto 30px;
}
.download_intro .links .newmark{
    display: inline-block;
    background: #EE3F3F;
    color: #fff;
    padding: 2px 6px;
    font-size: 10px;
    margin-left: 5px;
    transform: translateY(-2px);
}
.download_intro .links p {
	margin: 5px 0;
}
.download_intro .links a {
	display: block;
	background: url(../img/common/arrow_right_circle.svg) left 0.2em no-repeat;
	background-size: 16px;
	padding-left: 20px;
}
@media only screen and (min-width: 992px) {
	.download_intro {
		padding: 110px 0;
	}
	.download_intro .btn-primary {
		font-size: 35px;
		font-size: 3.5rem;
		padding: 15px 16px;
	}
	.download_intro .btn-normal {
		font-size: 22px;
		font-size: 2.2rem;
		padding: 15px 16px;
	}
	.download_intro .btn-primary .version_text {
		font-size: 18px;
		font-size: 1.8rem;
	}
	.download_intro .btn-normal .version_text {
		font-size: 16px;
		font-size: 1.6rem;
	}
	.download_intro .links p {
		font-size: 16px;
		font-size: 1.6rem;
		margin: 10px 0;
	}
}


/* download_about */

.download_about .detail_list ul {
	max-width: 500px;
	margin: 0 auto;
}
.download_about .detail_list ul li h4 {
	text-align: center;
	margin: 0;
}
.download_about .detail_list ul li:not(:first-child) h4 {
	margin-top: 30px;
}
.download_about .detail_list ul li p {
	margin-top: 5px;
}
.download_about .detail_list ul li .image {
	text-align: center;
}
.download_about .detail_list ul li .btn_area {
	text-align: center;
	margin-bottom: 0;
}
@media only screen and (min-width: 768px) {
	.download_about .inner {
	    max-width: 1012px;
	}
	.download_about .detail_list ul {
		display: -webkit-box;/* Android < 4.3 */
		display: -webkit-flex;/* safari(PC) */
		display: flex;
		-webkit-box-pack: justify;/* Android < 4.3 */
		-webkit-justify-content: space-between;/* safari(PC) */
		justify-content: space-between;
		max-width: 100%;
	}
	.download_about .detail_list ul li {
		padding: 0 3%;
	}
	.download_about .detail_list ul li h4 {
		font-size: 18px;
		font-size: 1.8rem;
	}
	.download_about .detail_list ul li:not(:first-child) h4 {
		margin-top: 0;
	}
	.download_about .detail_list ul {
		margin: 0 auto;
	}
}
@media only screen and (min-width: 992px) {
	.download_about {
		padding: 90px 0;
	}
	.download_about .detail_list ul li h4 {
		font-size: 20px;
		font-size: 2rem;
		margin-bottom: 10px;
	}
	.download_about .detail_list ul li p {
		margin-top: 10px;
	}
	.download_about .detail_list ul li .btn_area {
		margin: 30px 0 0;
	}
}


/* download_banners */

.download_banners li {
	text-align: center;
}
.download_banners li:not(:first-child) {
	margin-top: 20px;
}
@media only screen and (min-width: 768px) {
	
	.download_banners ul::before,
	.download_banners ul::after {
		content: "";
		display: table;
	}
	.download_banners ul::after {
		clear: both;
	}
	.download_banners li {
		float: left;
		padding: 0 17px;
		width: 33.33333%;
		width: -webkit-calc( 100% / 3 );
		width: calc( 100% / 3 );
	}
	.download_banners li:not(:first-child) {
		margin-top: 0;
	}
	.download_banners li a:hover img {
		opacity: 0.8;
	}
}
@media only screen and (min-width: 992px) {
	.download_banners {
		padding: 90px 0;
	}
	.download_banners .inner {
	    max-width: 992px;
	}
}


/* download_other */

.section.download_other_contents {
    background: #fff;
}
.download_other_contents a:link,
.download_other_contents a:visited,
.download_other_contents a:hover,
.download_other_contents a:active {
    text-decoration: underline
}
.download_other_contents a:hover {
    text-decoration: none;
}
.download_other_contents .heading03 {
    margin-bottom: 30px;
}
.download_other_contents + .download_other_contents {
    border-top: 1px solid #ccc;
}
.download_other_contents .attention {
    background: #fee;
    padding: 10px;
}
.download_other_contents .table_wrap {
    overflow-x: auto;
    width: 100%;
}
.download_other_contents table {
    min-width: 100%;
}
.download_other_contents table th,
.download_other_contents table td {
    padding: 6px;
    border: 1px solid #dfdfdf;
}
.download_other_contents table th {
   background: #f1f2f3; 
}
.download_other_contents .links li {
    padding: 5px 0;
}
.download_other_contents .links a {
	display: inline-block;
	background: url(../img/common/arrow_right_circle.svg) left 0.2em no-repeat;
	background-size: 16px;
	padding-left: 20px;
}


@media only screen and (min-width: 992px) {
    .section.download_other_contents {
        padding: 100px 0;
    }
}

.download_other_note {
    padding: 30px 0;
}

.download_other_note .about_ver_no {
	color: #666;
}
.download_other_note .about_ver_no dl {
	padding: 10px;
    background: #fafafa;
}
.download_other_note .about_ver_no dt,
.download_other_note .about_ver_no dd {
	margin-bottom: 4px;
}
.download_other_note .about_ver_no dt span {
	background: #839EB7;
	color: #fff;
	font-weight: bold;
	padding: 0 5px;
	margin-right: 3px;
}
@media only screen and (min-width: 768px) {
.download_other_note .about_ver_no dt {
    clear: left;
	float: left;
}
.download_other_note .about_ver_no dd {
	padding-left: 4em; 
}
}


@media only screen and (min-width: 992px) {
    .download_other_note {
        padding: 50px 0;
    }
}